Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76914 - Wrong Timezone files supplied for BST
Summary: Wrong Timezone files supplied for BST
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-29 11:04 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-03 21:12:33 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-29 11:04:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:1.1) Gecko/20020826

Description of problem:
The time zone defintion files list the BST->GMT time change at the wrong time.
The Transition should occur at 2am, but it actually occurs at 1am.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Set the time zone to :BST, and set the system clock to 00:59. The transition
will then occur at 0100, instead of at 0200. 
	

Actual Results:  Time changes to GMT at 0100

Expected Results:  Time should change back an hour at 0200

Additional info:

Reproducible in RH 7.3 also.

I am unsure if this is the correct package to assign this bug to - if this is
the case, could you please reassign it to the correct package maintainer?

Comment 1 Jakub Jelinek 2002-11-03 21:12:26 UTC
You should report it and explain why you think it is so to tz@elsie.nci.nih.gov, not here.


Note You need to log in before you can comment on or make changes to this bug.